<?php
$z[0]=Array("field","黑城子古城遗址,黑城子古城遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑城子古城遗址黑城子古城遗址位于大芦乡，北城墙为祖厉河所冲毁。现存城郭残址东墙长160米，西墙长116米，南墙长250米。城墙残高2—6米，城外有护城河遗址。城内现开辟为耕地，地面暴露有灰坑及砖块、瓷片等，经专家考证，此为宋元符年间所置新泉砦。现为省",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","黑城子古城遗址_靖远县黑城子古城遗址旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑城子古城遗址\n</p><p>　　黑城子古城遗址位于大芦乡，北城墙为祖厉河所冲毁。现存城郭残址东墙长160米，西墙长116米，南墙长250米。城墙残高2—6米，城外有护城河遗址。城内现开辟为耕地，地面暴露有灰坑及砖块、瓷片等，经专家考证，此为宋元符年间所置新泉砦。现为省级文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",560,915);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4141193F-564Z.gif",917,1002);
$z[7][4]['name']="litpic";

?>